# Get Item Returns a specific item. Endpoint: GET /items/{item_id}.json Version: 2.0.0 Security: apiKeyAuth ## Path parameters: - `item_id` (string, required) ID of the item. Example: "12345" ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `item` (object) - `item.id` (integer) Example: 402321 - `item.name` (string) Example: "Medium" - `item.description` (string,null) Example: "foo" - `item.unit_price` (string) Example: "16.2602" - `item.unit` (string) One of: hour, day, month, unit, service, tax, other, product, article. Example: "service" - `item.tax` (object) - `item.tax.value` (string) Example: "23.0" - `item.tax.comment` (string) Example: "tax value:23.0%" ## Response 401 fields (application/json): - `errors` (array) - `errors.error` (string) Example: "Authentication Error" ## Response 404 fields (application/json): - `errors` (array) Example: ["Item not found."]